[submodule "libraries/glfw"]
	path = libraries/glfw
	url = https://github.com/glfw/glfw
[submodule "libraries/glad"]
	path = libraries/glad
	url = https://github.com/Dav1dde/glad
[submodule "libraries/glm"]
	path = libraries/glm
	url = https://github.com/g-truc/glm
